[HEADER]
VERSION=3
CAMERA_COUNT=18
SET_NAME=

[CAMERA_0]
NAME=cam1
POSITION=556.323 ,6.13528 ,312.066
FORWARD=0.0253959 ,-0.0264965 ,0.999323
UP=0.000673095 ,0.999647 ,0.0264884
MIN_FOV=12
MAX_FOV=10
IN_POINT=0.00244499
OUT_POINT=0.070599
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam2
POSITION=253.165 ,1.05215 ,472.038
FORWARD=0.87 ,-0.0384909 ,-0.491544
UP=0.0335116 ,0.999255 ,-0.0189338
MIN_FOV=18
MAX_FOV=12
IN_POINT=0.070599
OUT_POINT=0.129279
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam3
POSITION=285.56 ,5.14526 ,53.2693
FORWARD=0.028071 ,0.00450058 ,0.999599
UP=-0.000126286 ,0.999987 ,-0.00449847
MIN_FOV=30
MAX_FOV=20
IN_POINT=0.129279
OUT_POINT=0.183374
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam4
POSITION=529.246 ,5.7185 ,106.673
FORWARD=-0.935864 ,-0.0304946 ,0.351051
UP=-0.0285523 ,0.999531 ,0.0107103
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.183374
OUT_POINT=0.229523
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam5
POSITION=262.016 ,0.561085 ,-3.48064
FORWARD=0.959978 ,-0.0354921 ,0.277831
UP=0.0340931 ,0.999364 ,0.00986704
MIN_FOV=12
MAX_FOV=10
IN_POINT=0.229523
OUT_POINT=0.260697
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam6
POSITION=91.9113 ,-5.43111 ,4.38565
FORWARD=0.970884 ,0.0126578 ,0.239213
UP=-0.0122903 ,0.999919 ,-0.0030281
MIN_FOV=30
MAX_FOV=18
IN_POINT=0.260697
OUT_POINT=0.297372
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam7
POSITION=-44.459 ,-6.39972 ,254.783
FORWARD=0.647595 ,-0.0428291 ,-0.760783
UP=0.0277611 ,0.999081 ,-0.0326132
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.297372
OUT_POINT=0.335269
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam8
POSITION=22.0532 ,-0.973754 ,461.899
FORWARD=-0.0915856 ,-0.0428291 ,-0.994879
UP=-0.00392604 ,0.999082 ,-0.0426484
MIN_FOV=15
MAX_FOV=7
IN_POINT=0.335269
OUT_POINT=0.364609
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam9
POSITION=239.759 ,-1.70376 ,641.649
FORWARD=-0.535001 ,-0.0443275 ,-0.843691
UP=-0.0237384 ,0.999018 ,-0.0374352
MIN_FOV=12
MAX_FOV=7
IN_POINT=0.364609
OUT_POINT=0.425428
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=480.822 ,6.10568 ,488.827
FORWARD=-0.964663 ,-0.100007 ,0.243755
UP=-0.0969593 ,0.994985 ,0.0244998
MIN_FOV=20
MAX_FOV=12
IN_POINT=0.425428
OUT_POINT=0.486247
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=460.157 ,5.39929 ,766.057
FORWARD=-0.0951985 ,-0.0761004 ,-0.992538
UP=-0.00726551 ,0.997093 ,-0.0757527
MIN_FOV=16
MAX_FOV=12
IN_POINT=0.486247
OUT_POINT=0.533313
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=314.183 ,6.49299 ,967.237
FORWARD=0.535111 ,-0.0702823 ,-0.84184
UP=0.0377026 ,0.997519 ,-0.0593137
MIN_FOV=25
MAX_FOV=20
IN_POINT=0.533313
OUT_POINT=0.566932
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=535.58 ,-10.6934 ,1492.06
FORWARD=-0.297998 ,-0.0126741 ,-0.954473
UP=-0.0037769 ,0.999912 ,-0.0120979
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.566932
OUT_POINT=0.630501
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=612.597 ,6.3998 ,1720.47
FORWARD=-0.244448 ,-0.0812511 ,-0.966247
UP=-0.0199273 ,0.996688 ,-0.0787692
MIN_FOV=10
MAX_FOV=7
IN_POINT=0.630501
OUT_POINT=0.730134
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=837.264 ,-7.88402 ,1365.28
FORWARD=-0.314199 ,-0.0080073 ,0.949322
UP=-0.00251626 ,0.999963 ,0.00760158
MIN_FOV=18
MAX_FOV=10
IN_POINT=0.730134
OUT_POINT=0.790342
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=629.011 ,-12.1123 ,1580.35
FORWARD=0.393678 ,-0.0857345 ,-0.915238
UP=0.033877 ,0.996311 ,-0.0787574
MIN_FOV=25
MAX_FOV=18
IN_POINT=0.790342
OUT_POINT=0.822738
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=596.111 ,-2.61542 ,1194.83
FORWARD=0.00799836 ,-0.110115 ,0.993884
UP=0.00088577 ,0.993912 ,0.110112
MIN_FOV=28
MAX_FOV=15
IN_POINT=0.822738
OUT_POINT=0.893949
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=582.349 ,1.00828 ,860.059
FORWARD=-0.0499261 ,0.0163266 ,0.998619
UP=0.000814864 ,0.999861 ,-0.0163056
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.893949
OUT_POINT=0.94621
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


